/*
czcionki uzyte w kodzie
	font-family: 'Amatic SC', sans-serif; 			tytulĂÂy 
	font-family: 'Archivo Narrow', sans-serif;		wszystkie tresci 
	font-family: 'Anton', sans-serif;				guziki
*/	

html, body {
	margin:0;
	padding: 0;
	font-family: 'Archivo Narrow', Georgia, "Times New Roman", Times, serif;
	color: #039;
	background-color: #ccc;
	font-size: 1em;
}

h2 {
	font-family: 'Anton', sans-serif;
	font-size: 3em;
	margin: 0;
	padding: 0;
	text-align: left;

	color: #fff;
}

h1 {
	font-family: 'Amatic SC', sans-serif;
	margin: 0;
	padding: 0 10px 0 0;
	text-align: right;
	color: #039;
	font-size: 3em;
}

#trescPodgrupy h1 {
	font-family: 'Amatic SC', sans-serif;
	margin: 0;
	padding: 160px 10px 0 0;
	text-align: right;
	color: #039;
	font-size: 3em;
	font-weight: bold;
}


h3 {
	font-family: 'Amatic SC', sans-serif !important;
	font-size: 3em;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;
	color: #0182ba;
	line-height: 1em;	
}

.zobaczWszystko {
	display: block;
	float: right;
	padding: 10px;
	border: 0px solid;
	border-radius: 15px;
	background-color: #3962a0;
	text-decoration: none;
	color: #fff;
	margin-top: 20px;
	font-family: 'Anton', sans-serif;
}

.zobaczWszystko:hover {
	opacity: 0.5;
}


*/ sliding panel */

a:focus {
outline: none;
}
a.trigger{
	position: absolute;
	text-decoration: none;
	color:#fff;
	height: 53px;
	width: 53px;
	z-index:2000;
}
a.trigger.left {
	left: 0;
}

#trigger4 {
		background: url(../img/mobileMenu.png) no-repeat;
		z-index: 10000;
}

#trigger3 {
		background: url(../img/social.png) no-repeat;
}

a.trigger.right {
	right: 0;
}
a.trigger:hover {
	opacity: 0.5;
}
a.active.trigger {
	opacity: 0.5;
}
.slidepanel {
	top: 0px !important;
	color:#CCC;
	position: absolute;
	display: none;
	background: #505050;
	width: 245px;
	height: 100%;
	z-index:1999;
	overflow: auto;
}





.slidepanel.left {
	left: 0;
	padding: 20px 20px 20px 60px;

}

	#menuMini ol {
			list-style: none;
			margin: 0 0 0 10px;;
			padding: 0;
		}
	

	#menuMini ol li a {
		color: #fff;
		text-decoration: none;
		border: 1px dotted #CCC;
		padding: 5px;
		margin: 2px;
		height: 24px;	
		clear: both;	
		display: block;	
		text-align: center;
		background-color: #999;

	}
	
	#menuMini ol li a:hover {
		color: #F90;
	}
	
	
.galeria {
	display: block;
	margin: 10px;
	width: 200px;
	height: 200px;
	border: 0px solid;
	border-radius: 10px;
	float: left;
	background-size: cover;
	background-position: top center;
}

.galeria:hover {
	opacity: 0.5;
}




.kontener {
	width: 100%;
}



#menuBig {
	background: url(img/menuBg.png) top center no-repeat;
	position: fixed;
	top: 0px;
	z-index: 1000;
	display: block;
	height: 165px;
}

#menu {
	height: 45px;
	font-family: 'Archivo Narrow', sans-serif;
	color: #FFFFFF;
	z-index: 6;
	margin: auto;
	padding: 90px 100px 0 0;
	float: right;
	display: block;
	}	
	

#menu {position: relative;}
#menu ol {list-style: none; margin: 0; padding: 0;}
#menu ol li {
	position: relative;
	float: left;
	text-align: center;
	padding: 0 7px 0 7px;
}

#menu ol a {
	display: block;
	height: 33px;
	padding: 12px 0 0 0;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 1.2em;
	color: #485e88;
	text-decoration: none;

}

#menu ol a:hover {
	color: #F60;
}


/* poziom 2 */
#menu ol ol {position: absolute; display: none; left: 0; top: 45px;}
#menu ol ol li {
	background-color: #6d6e70 !important;
	width: 200px;
	height: 52px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	text-align: left !important;
	font-size: 1em;
	border-bottom: 1px solid #fff;
}


#menu ol ol li a {
	display: block;
	height: 40px;
	padding: 5px 0 0 0;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 1em;
	color: #FFF !important;
	text-decoration: none;

}

#menu ol li:hover ol {display: block;}
#menu ol li:hover ol ol {display: none;}
#menu ol ol li:hover {opacity: 0.7;}
/* poziom 3 */
#menu ol ol li:hover ol {display: block;}
#menu ol ol li:hover ol ol {display: none;}

#header {
	display: block;
	min-height: 1266px;
	position: absolute;
	z-index: 1;
	top: 0px;
}


#slider {
	height: 645px;
	overflow: hidden;
	position: relative;
	display: block;
	z-index: 1;
	background-color: #485e88;
}

#sliderKontener {
	display: block;
	width: 100%;
	height: 645px;
	position: absolute;
	z-index: 1;
}

.zaslona {
	display: block;
	width: 100%;
	height: 645px;
	background: url(img/sliderOver.png) top center no-repeat;
}

#fala {
	width: 100%;
	height: 226px;
	background: url(img/falaSlider.png) top center no-repeat;
	position: absolute;
	bottom: 0px;
	z-index: 5;
}

#zajawka {
	display: block;
	overflow: hidden;
	min-height: 621px;
	position: relative
}

#falaZajawka {
	width: 100%;
	background: url(img/falaZajawka.png) top center no-repeat;
	top: 0px;
	z-index: 5;
	height: 165px;
	display: block;
	position: absolute;
}

#zajLeft {
	display: block;
	height: 621px;
	position: relative;
	background-position: top right;
	background-repeat: no-repeat; 

}

#zajMaska {
	background: url(img/zajawkaOver.png) top right no-repeat;
	position: absolute;
	display: block;
	width: 100%;
	height: 621px; 
	overflow: hidden;
	}

#zajRight {
	background: url(img/zajawkaRight.png) top left no-repeat;
}



#tresc {
	background-color: #fff;
	background-image: url(img/trescBg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	overflow: hidden;
}

#trescPodgrupy {
	background-color: #fff;
	background-image: url(img/podstronyBg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	overflow: hidden;
}

.polowa {
	display: block;
	height: 611px;
}

#lewa {
	background: url(img/stopkaLeft.jpg) top right no-repeat;
}

#prawa {
	background: url(img/stopkaRight.jpg) top left no-repeat;
}



#stopkaText h3 {
	color: #fff !important;
	border-bottom: 1px solid #fff;
}

video {
	width: 100%;
	height: auto;
}

.forma h3 {
	border-bottom: 1px solid #0182ba;
}





/* akordeon */

    .btn {
      display: block;
      max-width: 300px;
      text-align: center;
      text-decoration: none;
      background-color: #6216c9;
      color: #fff;
      padding: 15px;
      border-radius: 5px;
      border: 1px solid #510cad;
      margin: 60px auto;
    }

    .btn:hover,
    .btn:focus {
      background-color: #510cad;
    }

    .btn:avtive {
      background-color: #6216c9;
    }
	

.accordion-group {
  padding: 1rem 0;
}

.accordion-group__accordion {
  margin: 0 0 0.25rem 0;
}

.accordion-group__accordion-heading {
  margin: 0;
}

.accordion-group__accordion-btn {
  font-family: 'Amatic SC', sans-serif !important;
  font-size: 0.8em;
  background-color: #85d2ec;
  border-radius: 5px;
  border: 0px solid;
  display: block;
  padding: 0.5rem 1rem;
  color: #0182ba;
  text-align: left;
  width: 100%;
  cursor: pointer;
}

.accordion-group__accordion-btn:hover {
	background-color: #F60;
}

.accordion-group__accordion-btn:focus {
  background-color: #0182ba;
  color: #fff;
	border: 0px solid;
  border-radius: 0.3rem;

}

.accordion-group__accordion-panel {
  border-color: #ccc;
  border-radius: 0 0 0.3rem 0.3rem;
  border-style: solid;
  border-width: 0 0.05rem 0.05rem 0.05rem;
  padding: 0.5rem 1rem;
}

.accordion-group__accordion-btn_expanded {
  background-color: #bbc8d2;
  border-color: #ccc;
  border-radius: 0.3rem;
  border-style: solid;
  border-width: 0.05rem;
}
	
	

table {
	font-size: 1em; width: 100%;
	border: 1px dotted #666;	
}

td {
	border-bottom: 1px dotted #666;
	border-right: 1px dotted #666;
	text-align: center !important;
}

td:first-child {
	text-align: left !important;
}
e
tr:first-child {
	font-weight: bold !important;
}


tr:nth-child(2n) {
	background-color: none;
}
tr:nth-child(2n+1) {
	background-color: #9DDAF7;
}
	
	
#stopkaStopka {
	display: block;
	clear: both;
	background-color: #FFF;
	height: 40px;
	text-align: right;
}

.mapaSerwisu a {
	text-decoration: none;
	color: #333;
}

.mapaSerwisu a:hover {
	opacity: 0.5;
	padding-left: 10px;
}

/* stronicowanie */
.stronicowanie {display: block; clear: both; list-style: none; text-align: center;}
.stronicowanie li {display: inline; margin: 0 5px;}
.stronicowanie li.wybrana a {color: #fff !important;}


.stronicowanie a {
	text-decoration: none;	
	color: #000;
	padding: 3px 8px 3px 8px;
	border: 1px solid #0182BB;	
	border-radius: 5px;
}

.stronicowanie a:hover {
	color: #fff;
	background-color: #0182BB;
}

.stronicowanie .wybrana a {
	color: #6c9e21 !important;
	padding: 3px 8px 3px 8px;
	border: 1px solid #0182BB;
	background-color: #0182BB;
	border-radius: 5px;	
}

/* WCAG*/

.wcag {
	display: block;
	float: left;
	width: 28px;
	height: 28px;
	border: 1px dotted #666;
	margin: 5px;
}

.wcag:hover {
	opacity: 0.5;
}

#standard {
	background: url(img/wcag/standard.jpg) top center no-repeat;
}

#kontrast {
	background: url(img/wcag/kontrast.jpg) top center no-repeat;
}

#tekst {
	background: url(img/wcag/tekst.jpg) top center no-repeat;
}

#funkcyjny {
	display: block;
	overflow: hidden;
	text-align: center;
	background-color: #333;
	border: 5px solid #82CCE9;
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 40px;
	height: 120px;
	z-index: 1000;
	padding: 5px;
}

#potrzebujesz {
	color: #FC0;
	font-size: 0.7em;
}

#funkcyjnyTekst {
	display: none;
}


.container .podgrupa {display: block; width: 94%; height: 400px; border: 0px solid #000; padding: 0 0 15px 0; margin: 2%; background-color: #093b5a;}
.container .podgrupa .tytul {display: block; font-size: 1.6em; color: #fff; clear: both; margin: 5px 3% 3% 3%;}
.container .podgrupa .tresc {display: block; font-size: 0.8em; color: #fff; margin: 5px 6% 6% 15%;	}
.container .podgrupa a {text-decoration: none;}
.container .podgrupa a:hover {opacity: 0.5;}
.container .podgrupa img {width: 100%; border: 0 none; vertical-align: middle;	margin: auto;}


.container .pusty {background-color: #0072bc;}
.container .pomaranczowy {background-color: #e94924;}
.container .fioletowy {background-color: #bc8dbf; }
.container .niebieski {background-color: #6ecff6;}
.container .brazowy {background-color: #8c623a; }
.container .zielony {background-color: #00a99d;}
.container .zolty {background-color: #fbaf5d;}
